@charset "utf-8";

/*初始化*/
html {
	background: #fff;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	height: 100%;
}

body {
	min-width: 1320px;
}

body,
ul,
ol,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
fieldset,
legend,
input,
textarea,
select,
button,
div {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #333;
	font-weight: normal;
}

button,
input,
select,
textarea {
	outline: none
}

input,
select,
textarea {
	font-size: 14px
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

th {
	text-align: inherit
}

em,
b,
i {
	font-style: normal;
	font-weight: normal;
}

fieldset,
img {
	border: 0
}

iframe {
	display: block
}

ol,
ul,
li {
	list-style: none
}

del {
	text-decoration: line-through
}

ins,
a {
	text-decoration: none
}

a {
	color: #333;
}

a:focus {
	outline: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%
}

.clear {
	clear: both
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden
}

.clearfix {
	zoom: 1;
}
.list{
	width: 1200px;
	margin:50px auto;
}

.parknav_info{ width: 100%; height: 45px; background: #f7f7f7; border-bottom: 2px solid #1ac9fe; box-sizing: border-box; margin:0 auto 30px auto; position: relative; }
.parknav_info .ss_nav{ display: inline-block; height:45px; margin: 0 20px; padding: 0 20px;  box-sizing: border-box; line-height: 45px; font-size: 16px; }
.parknav_info .active{ border-bottom: 2px solid #1ac9fe; background:#1ac9fe; font-weight: bold; border-radius: 3px 3px 0 0; color: #fff;}

.info_list {
	width: 100%;
	overflow: hidden;
	padding: 20px 0;
	border-bottom: 1px solid #eee;
	height: 190px;
	box-sizing: border-box;
	position: relative;
}

.info_list .yq_pics {
	display: block;
	width: 220px;
	height: 150px;
	overflow: hidden;
	float: left;
	position: relative;
	background-color: #1ac9fe;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	padding: 50px 15px;
}

.info_list .yq_pics img {
	width: 100%;
	transform: scale(1);
	transition: all 1s ease 0s;
}

.info_list .yq_pics img:hover {
	transform: scale(1.1);
	transition: all 1s ease 0s;
}

.info_list .yq_pics .rz {
	position: absolute;
	left: 0;
	top: 0;
	width: 80px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	border-radius: 0 0 5px 0;
	background: #f60;
	color: #fff;
	font-size: 14px;
	z-index: 3;
}

.info_list .yq_msg {
	width: 45%;
	margin-left: 20px;
	overflow: hidden;
	float: left;
}

.info_list .yq_msg .yq_name {
	height: 40px;
}

.info_list .yq_msg .yq_name a {
	display: inline-block;
	line-height: 40px;
	font-size: 20px;
	float: left;
	/* max-width: 360px; */
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.info_list .yq_msg .yq_name a:hover {
	color: #1ac9fe;
}

.info_list .yq_msg .yq_name em {
	display: inline-block;
	float: left;
	width: 50px;
	height: 24px;
	background: url(../images/vip_ico.png) no-repeat scroll 0 -97px;
	vertical-align: bottom;
	display: none;
}

.info_list .yq_msg .yq_name i {
	display: inline-block;
	float: left;
	margin-top: 2px;
	vertical-align: bottom
}

.info_list .yq_msg .yq_name .gvip {
	display: inline-block;
	float: left;
	width: 40px;
	height: 40px;
	background: url(../images/qy_gold.png) no-repeat scroll 0 0;
}

.info_list .yq_msg .yq_name .pvip {
	display: inline-block;
	float: left;
	width: 40px;
	height: 40px;
	background: url(../images/qy_platinum.png) no-repeat scroll 0 0;
}

.info_list .yq_msg .yq_name .dvip {
	display: inline-block;
	float: left;
	width: 40px;
	height: 40px;
	background: url(../images/qy_diamond.png) no-repeat scroll 0 0;
}

.info_list .yq_msg .yq_biaoqian {
	margin: 10px 0;
	height: 30px;
	overflow: hidden;
}

.info_list .yq_msg .yq_biaoqian span {
	display: inline-block;
	height: 24px;
	line-height: 24px;
	padding: 0 10px;
	margin: 0 10px 10px 0;
	color: #8ed3e3;
	border: 1px solid #8ed3e3;
	border-radius: 2px;
	box-sizing: border-box;
	border-radius: 30px;
}

.info_list .yq_msg .yq_jingji {
	width: 100%;
	overflow: hidden;
}

.info_list .yq_msg .yq_jingji ul li {
	float: left;
	height: 30px;
	margin-right: 20px;
	overflow: hidden;
	color: #999;
}

.info_list .yq_msg .yq_jingji ul li span {
	color: #333;
	margin-left: 10px
}

.info_list .yq_msg .yq_jingji ul li .yq_dj {
	background: #f60;
	border-radius: 3px;
	color: #fff;
	padding: 3px 10px;
}

.info_list .yq_msg .yq_jingji ul li .n_x {
	width: 160px;
	height: 18px;
	overflow: hidden;
	background: url(../images/xx.png) no-repeat scroll;
	background-size: 68%;
}

.info_list .yq_msg .yq_jingji ul li .n_x span {
	margin-left: 120px;
	font-size: 16px;
	color: #ff6600;
}

.info_list .yq_msg .yq_jingji ul li .x5 {
	background-position: 0 0;
}

.info_list .yq_msg .yq_jingji ul li .x4 {
	background-position: 0 -30px;
}

.info_list .yq_msg .yq_jingji ul li .x3 {
	background-position: 0 -60px;
}

.info_list .yq_msg .yq_jingji ul li .x2 {
	background-position: 0 -90px;
}

.info_list .yq_msg .yq_jingji ul li .x1 {
	background-position: 0 -120px;
}

.info_list .yq_msg .yq_jingji ul li .x0 {
	background-position: 0 -150px;
}


.info_list .yq_tudi {
	width: 200px;
	overflow: hidden;
	float: right;
}

.info_list .yq_tudi .ytd {
	width: 100%;
	text-align: center;
	color: #666;
	margin-top: 10px;
}

.info_list .yq_tudi .ytd strong {
	font-size: 36px;
	color: #333;
	margin: 0 10px;
	display: block;
}

.info_list .yq_tudi .gz1 {
	width: 80px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	margin: 50px auto;
	cursor: pointer;
	border: 1px solid #1ac9fe;
	border-radius: 30px;
	color: #1ac9fe;
	/* display: none; */
}

/*.info_list .yq_tudi .gz:hover{background:url(../images/vip_ico.png) no-repeat scroll 0 -175px; color: #ff0000; text-decoration: underline;}*/
.info_list .yq_tudi .on {
	background: #1a7cea;
	color: #fff;
}

.info_list:hover {
	border-bottom: 1px solid #0087f9;
}

.info_list:hover .gz {
	display: block;
}

.info_list:hover .yq_name a {
	color: #0087f9;
}